dag_getpollparams(3)

NAME
dag_getpollparams (OBSOLETE) - retrieve the current Endace DAG card polling parameters

SYNOPSIS
#include "dagapi.h "

void
dag_getpollparams(int* mindatap, struct timeval* maxwait, struct timeval* poll);

DESCRIPTION
dag_getpollparams reads the polling parameters currently being used by dag_offset(3).

NOTES
dag_getpollparams has been obsoleted by dag_get_stream_poll(3).

SEE ALSO
dag_get_stream_poll(3), dag_offset(3).

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: koryn $
$Revision: 2474 $
$Date: 2005-11-10 11:13:19 +1300 (Thu, 10 Nov 2005) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.